{% extends "base.html.twig" %}


{% block body %}
	{{form_start(formDepartement)}}
	<div class="form-group">
		<label for="firstname">
			Nom
		</label>
		{{form_widget(formDepartement.Name, {'attr': {'placeholder': 'Nom'}})}}
	</div>

	<div class="form-group">
		<label for="lastname">
			Capacité
		</label>
		{{form_widget(formDepartement.Capacity, {'attr': {'placeholder': 'Capacité'}})}}
	</div>

	<button type="submit" class="btn btn-success">
		{% if editMode=='false' %}
			Ajouter
		{% else %}
			Modifier
		{% endif %}
	</button>

	{{form_end(formDepartement)}}
{% endblock %}
